DNF4-CHANGELOG(8)

NUME
dnf4-changelog - modulul changelog DNF

DESCRIERE

changelog este un modul pentru vizualizarea jurnalelor de modificare a pachetelor.

SINOPSIS

dnf changelog [<opțiune>] <specificație-pachet>...

ARGUMENTE

    <specificație-pachet>
        Specificația pachetului pentru ca pachetele să afișeze jurnalele de modificare.

OPȚIUNI

Toate opțiunile generale DNF sunt acceptate, a se vedea Opțiuni în dnf(8) pentru detalii.

    --since=<data>
        Afișează numai intrările din registrul de modificări începând cu <data>. Pentru a evita ambiguitatea, se recomandă utilizarea formatului de dată AAAA-LL-ZZ.

    --count=<număr>
        Afișează cel mult <număr> de intrări din jurnalul de modificări per pachet.

    --upgrades
        Afișează numai intrările noi din jurnalul de modificări pentru pachete, care oferă o actualizare pentru unele dintre pachetele deja instalate.

EXEMPLE

Afișează jurnalele de modificare pentru toate pachetele începând cu 1 noiembrie 2018:

            dnf changelog --since=2018-11-1

Afișează cele mai recente 3 înregistrări din jurnalul de modificări al pachetului dnf:

            dnf changelog --count=3 dnf

Arată ce este nou în pachetele actualizabile:

            dnf changelog --upgrades

AUTOR
Consultați AUTORI în distribuția dumneavoastră Core DNF Plugins

DREPTURI DE AUTOR
2014, Red Hat, Licențiat sub GPLv2+

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.